/*
	========================================
	DANISH - RESPONSIVE BLOG TEMPLATE
	========================================
	
	@author			: Templateninja
	@version		: v1.1
	@date-create	: 05/18/2014
	@last-update	: 09/27/2014
	@file-name		: responsive

*/
@media screen and (min-width: 1200px){
	/* featured */
	.featured-container .featured-img{
		position: relative;
		width: 100%;
		/*height: 180px;*/
		overflow: hidden;
	}

	/* portfolio */
	#portfolio .container-portfolio > li{
		float: left;
		width: 25%;
		height: auto;
		padding: 0;
		margin: 0;
		overflow: hidden;
	}
}

@media screen and (min-width: 993px) and (max-width: 1200px){
	/* portfolio */
	#portfolio .container-portfolio > li{
		float: left;
		width: 25%;
		height: auto;
		padding: 0;
		margin: 0;
		overflow: hidden;
	}
}

@media screen and (min-width: 768px) and (max-width: 992px){
	/* portfolio */
	#portfolio .container-portfolio > li{
		float: left;
		width: 50%;
		height: auto;
		padding: 0;
		margin: 0;
	}

	#portfolio .container-portfolio > li:nth-child(2n + 1) {
		width: 50%;
		clear: both;
		margin: 0;
		padding: 0;
	}
}

@media screen and (max-width: 767px){
	#content{
		padding-top: 100px;
	}
	/* navbar */
	.navbar-default .navbar-toggle{
		margin: 0;
		min-width: 70px;
		min-height: 70px;
		-webkit-border-radius: 0;
      	border-radius: 0;
      	background: #006e10;

	}

	.navbar-default .navbar-toggle:hover {
		background: #006e10;
	}

	.navbar-default .navbar-brand{
		/*padding-top: 15px;*/
		padding-bottom: 13px;
	}

	.navbar-default .navbar-toggle .icon-bar{
		background-color: #fff;
		margin-left: auto;
		margin-right: auto;
	}

	.navbar-default .navbar-toggle:hover .icon-bar{
		background-color: #24d624;
	}

	.navbar-default .navbar-nav > li > a{
		display: block;
		padding-top: 12px;
		padding-bottom: 12px; 
		padding-left: 15px;
		color: #898ba2;
	}

	.navbar-default .navbar-nav li.dropdown.open > a,
	.navbar-default .navbar-nav li.dropdown.open > a:hover{
		color: #fff;
		background-color: #39b3d7;
	}

	.navbar-default .navbar-nav .open .dropdown-menu > .active > a, 
	.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, 
	.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
		color: #fff;
		background-color: #006e10;
	}

	.navbar-default .navbar-nav .open .dropdown-menu > li > a {
		color: #898ba2;
		padding-top: 12px;
		padding-bottom: 12px; 
	}

	.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
		color: #fff;
		background-color: #39b3d7; 
	}

	.dropdown-menu > li > a{
		display: block;
		padding-top: 12px;
		padding-bottom: 12px;
		padding-left: 25px;
	}

	.navbar-transparent {
		background: rgba(255, 255, 255, 0.9);
	}
	.navbar-transparent .navbar-toggle {
		/*margin-top: 10px;*/
	}

	.navbar-transparent .navbar-brand{
		/*padding-top: 10px;*/
	}

	.navbar-transparent .navbar-toggle .icon-bar{
		background-color: #fff;
	}

	.navbar-transparent .navbar-header{
		background-color: transparent;
	}

	.navbar-transparent .navbar-collapse{
		background-color: rgba(15,16,26,.95);
		border-color: transparent;
	}

	.navbar-transparent .navbar-nav > li > a{
		padding-top: 12px;
		padding-bottom: 12px;
		padding-left: 15px;
		color: #fff;
	}

	.navbar-transparent .navbar-nav > li > a:hover::before,
	.navbar-transparent .navbar-nav > li > a:focus::before{
		content: '';
		border-bottom: none;
	}

	.navbar-transparent .navbar-nav li.dropdown.open > a,
	.navbar-transparent .navbar-nav li.dropdown.open > a:hover{
		color: #5bc0de;
		background-color: #1d1f2c;
	}

	.navbar-transparent .navbar-nav > .active > a,
	.navbar-transparent .navbar-nav > .active > a:hover,
	.navbar-transparent .navbar-nav > .active > a:focus{
		color: #5bc0de;
	}

	.navbar-transparent .navbar-nav > .active > a:after{
		border-bottom: none;
	}

	.navbar-transparent .navbar-nav .open .dropdown-menu > .active > a, 
	.navbar-transparent .navbar-nav .open .dropdown-menu > .active > a:hover, 
	.navbar-transparent .navbar-nav .open .dropdown-menu > .active > a:focus {
		color: #5bc0de;
		background-color: #1d1f2c;
	}

	.navbar-transparent .navbar-nav .open .dropdown-menu > li > a {
		color: #fff;
		padding-top: 12px;
		padding-bottom: 12px; 
	}

	.navbar-transparent .navbar-nav .open .dropdown-menu > li > a:hover {
		color: #5bc0de;
		background-color: #1d1f2c; 
	}

	/* header */
	#header{
		min-height: 200px;
		height: auto;
		padding-top: 70px;
	}

	#header.heading{
		padding-top: 40px;
		min-height: 240px;
		height: auto;
	}

	#header h2{
		font-size: 24px;
	}

	#header h1{
		font-size: 32px;
	}

	#header .header-content,
	#header.heading .header-content{
		font-size: 16px;
		padding-left: 0;
		padding-right: 0;
		padding-top: 100px;
	}

	/* featured */
	#featured{
		padding-top: 60px;
	}

	.featured-container{
		margin-bottom: 20px;
	}

	.featured-container .featured-img{
		position: relative;
		width: 100%;
		height: 200px;
		overflow: hidden;
	}

	.featured-container .featured-img img{
		display: block;
		width: 100%;
		height: auto;
		margin: 0 auto;
	}

	/* post */
	.post-content img{
		width: 100%;
		height: auto;
	}

	.post-img img{
		width: 100%;
		height: auto;
	}

	.post-single img{
		width: 100%;
		height: auto;
	}

	/* sidebar */
	.sidebar{
		padding-top: 40px;
	}

	.sidebar .widget-sidebar .navbar-form > .btn-search{
		position: absolute;
		right: 22px;
		top: 16px;
	}

	/* portfolio */
	#portfolio.portfolio-page .portfolio-sort{
		display: table;
		padding-left: 20px;
		padding-right: 20px;
	}

	#portfolio .container-portfolio > li{
		display: block;
		float: left;
		width: 50%;
		height: auto;
		padding: 0;
		margin: 0;
	}

	#portfolio .container-portfolio > li > .portfolio-item img{
		width: 100%;
		height: auto;
	}

	#portfolio .container-portfolio > li:nth-child(2n + 1) {
		width: 50%;
		clear: both;
		margin: 0;
		padding: 0;
	}

	#portfolio .container-portfolio > li > .portfolio-item > .portfolio-caption{
		opacity: 1;
		filter: alpha(opacity=100);
	}

	#portfolio .container-portfolio > li > .portfolio-item > .portfolio-caption > .portfolio-text{
		-webkit-transform: translateY(0);
		   -moz-transform: translateY(0);
			-ms-transform: translateY(0);
			 -o-transform: translateY(0);
				transform: translateY(0);
	}

	/* contact */
	#map{
		min-height: 240px;
		height: auto;
	}

	/* partner */
	#partner .brand-img > li{
		width: 50%;
		margin-bottom: -1px;
	}

	#partner .brand-img > li:nth-child(even){
		border-right: 1px solid #ddd;
	}

	/* footer */
	#footer .footer-logo{
		text-align: left;
	}

	/* copyright */
	#copyright .copy-left,
	#copyright .copy-right{
		padding: 5px 0;
		float: none;
		text-align: center;
	}
}

@media screen and (min-width: 480px) and (max-width: 662px){
	/* featured */
	.featured-container .featured-img{
		position: relative;
		width: 100%;
		height: 200px;
		overflow: hidden;
	}

	/* portfolio */
	#portfolio .container-portfolio > li{
		display: block;
		float: left;
		width: 100%;
		height: auto;
		padding: 0;
		margin: 0;
	}

	#portfolio .container-portfolio > li:nth-child(2n + 1) {
		width: 100%;
		clear: both;
		margin: 0;
		padding: 0;
	}

}

@media screen and (max-width: 480px){
	/* featured */
	.featured-container .featured-img{
		position: relative;
		width: 100%;
		height: auto;
		overflow: hidden;
	}

	/* portfolio */
	#portfolio .container-portfolio > li{
		float: left;
		width: 100%;
		height: auto;
		padding: 0;
		margin: 0;
	}

	#portfolio .container-portfolio > li:nth-child(1n + 1) {
		width: 100%;
		clear: both;
		margin: 0;
		padding: 0;
	}

	#portfolio .container-portfolio > li > .portfolio-item > .portfolio-caption{
		opacity: 1;
		filter: alpha(opacity=100);
	}

	#portfolio .container-portfolio > li > .portfolio-item > .portfolio-caption > .portfolio-text{
		-webkit-transform: translateY(0);
		   -moz-transform: translateY(0);
			-ms-transform: translateY(0);
			 -o-transform: translateY(0);
				transform: translateY(0);
	}
}